Subject: Re: bug#38181: Actual height of mode-line not taken into account

From: Carlos Pita <[email-masked]>
Date: Fri, 15 Oct 2021 05:00:19 -0300

Hi Eli,

> Is there something new you see that you think will help us in dealing
> with this problem?  If so, could you please describe the new
> information?

I don't know if it will help you dealing with the problem, but I
believe that what I've just answered to Martin is new, indeed the
workaround that was working before carefully deactivated itself after
the first forced redisplay. What I can't see is why after the first
redisplay, if the modeline hasn't changed, the popup will be chopped
like that (a fortiori considering that previously it was correctly
laid out).

Best regards,
Carlos